Table of Contents

Class: ResourceGuard | Twisted-0.19.0/twisted/web/guard.py
--- | ---
Base Classes |
--- | ---
resource.Resource
Methods |
--- | ---
__init__ reallyRender render
| __init__
    __init__ (
            self,
            res,
            service,
            sessionIdentity=None,
            sessionPerspective=None,
            )
| reallyRender
    reallyRender ( self,  request )
| render
    render ( self,  request )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0